#ifndef OFDREQUESTEXCEPTION_H
#define OFDREQUESTEXCEPTION_H

#include <exception>
#include <string>

class OfdRequestException : public std::exception
{
private:
    std::string message;
public:
    OfdRequestException(const char* msg);
    const char* what() throw();
};

#endif // OFDREQUESTEXCEPTION_H
